Subject: RE: tar, zip, gzip troubles
From: [email-masked] (Dr. Markus Hönicka)

13 Oct 1998 08:14:11 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>

My reply seems to have been swallowed by our mail system, so here it is
again:

> >>Seems to be the "non binary mounts problem".
> Do you have binary mounts ?<<
> 
> Please excuse my ignorance. If binary mounts are not there by default,
> I don't use them. I've seen in the FAQ that it is necessary to
> explicitely mount directories if they are not on drive C: . However, I
> assume this means if the dir is not on the drive where the Cygnus
> tools are installed, in my case it's D:, and I've put the zip/unzip
> binaries in the Cygnus/B19/i-386.../bin dir anyway.
> BTW tar/gzip now works on this setup if I use it properly, as someone
> else instructed me...However I'd like to have the choice between
> tar.gz and zip.
> Markus
> _________________________
> Dr. Markus Hoenicka
> DLR Inst. Aerospace Medicine
> D-51170 Cologne, Germany
> [email-masked]
> Phone: ++49-2203-601-3101
> Fax: ++49-2203-61159
> _________________________
> 
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".